SHOTCUT(1)

NAME
shotcut - video editor

SYNOPSIS
shotcut [options] [FILE]...

OPTIONS

-h, --help
    Displays this help.

-v, --version
    Displays version information.

--fullscreen
    Fill the screen with the Shotcut window.

--noupgrade
    Hide upgrade prompt and menu item.

--gpu
    Use GPU processing.

--clear-recent
    Clear Recent on Exit

--appdata <directory>
    The directory for app configuration and data.

  Arguments:

[FILE]...
    Zero or more files or folders to open

INTERNET
Best to start at https://shotcut.org/tutorials/